getmap.sty v1.9

Standard

Eben habe ich die neue Version v1.9 auf Bitbucket hochgeladen. Sie behebt u.a. die Inkompatibilität mit der neuen LuaTeX-Version 0.95, die mittlerweile in TeXLive 2016 enthalten ist. Der folgende Auszug aus der README beschreibt kurz die neue Version:


Changes in v1.9:

* compatibility fix for luatex v0.85+

* Bugfix: restore some option defaults to guarantee correct
download URLs after changing mode in \getmap

Die neue Version v1.9 sollte in den nächsten Tagen auf CTAN und anschließend auch in den Paketmanagern der Distributionen verfügbar sein.

Teilen:
Tweet about this on TwitterShare on FacebookShare on Google+Email this to someonePrint this page

Kommentar verfassen